@charset "UTF-8";
/* CSS Document */
/*	MEDIUM	*/
body {
	font-size:0.83em;
}
a.date,span.date{
	padding-left:10px;
	background:url(../images/common_blt.gif) 0 0.4em no-repeat;
}
a.date .date-year,span.date .date-year{
	width:50px;
}
a.date .date-month,span.date .date-month{
	width:32px;
}
a.date .date-day,span.date .date-day{
	width:32px;
}

#news-list p.row-paragraph{
	width:486px;
	
}
#news-ir-list p.row-paragraph{
	width:436px;
	
}
#news-ir-latest p.row-paragraph{
	width:720px;
	
}
#news-list a.date,#news-list span.date{
	width:64px;
	
}
#index-list p.row-paragraph{
	width:429px;
}
